Author Topic: Use this thread to tell me what extensions you want!  (Read 2765 times)

0 Members and 1 Guest are viewing this topic.

Offline bluebear

  • Double Ace
  • *
  • Posts: 116
  • Karma: +12/-0
  • Life is a bitch - And then you marry one!
Use this thread to tell me what extensions you want!
« on: 03 March, 2006, 22:09:45 »
If you need some extension for lua feel free to tell me about it here whether it already exist or not :)
Sincerely,
bluebear
--
http://www.thewildplace.dk/ is is closed - Use the following mirrors instead
http://bluebear.psycho-chihuahua.net
http://pxextension.piratez.dk/
[Lua extensions - Chat stats - YnHub PMSpy - DC Source code - and more]

PtokaX forum

Use this thread to tell me what extensions you want!
« on: 03 March, 2006, 22:09:45 »

Herodes

  • Guest
Re: Use this thread to tell me what extensions you want!
« Reply #1 on: 13 March, 2006, 21:34:53 »
there is a lib I'd like to see in Ptx... its called afxLua and it concerns:
Quote
afxLua is an add-on library for Lua on MS Windows System that has this functionality File Management, Manipulate Registry, Console IO function, Windows Manipulation, Mouse Emulation, Clipboard, Dll function loader, System Information & Many more ...

Offline bluebear

  • Double Ace
  • *
  • Posts: 116
  • Karma: +12/-0
  • Life is a bitch - And then you marry one!
Re: Use this thread to tell me what extensions you want!
« Reply #2 on: 15 March, 2006, 20:27:23 »
Now that there might be a new lua version for ptokax, i will look at it when its released. Or when i know when its scheduled to release :)

And this library might not be compatible with Lua 5.1
Sincerely,
bluebear
--
http://www.thewildplace.dk/ is is closed - Use the following mirrors instead
http://bluebear.psycho-chihuahua.net
http://pxextension.piratez.dk/
[Lua extensions - Chat stats - YnHub PMSpy - DC Source code - and more]

Herodes

  • Guest
Re: Use this thread to tell me what extensions you want!
« Reply #3 on: 15 March, 2006, 20:32:52 »
Now that there might be a new lua version for ptokax, i will look at it when its released. Or when i know when its scheduled to release :)

And this library might not be compatible with Lua 5.1
Fair enough,... ;)

I hope that the time that AfxLua goes .1 isn't far cause this would be a really usefull extension ;)

Offline bastya_elvtars

  • Forum God
  • ****
  • Posts: 3 752
  • Karma: +173/-7
  • The rock n' roll doctor
    • The FreshStuff3 Site
Re: Use this thread to tell me what extensions you want!
« Reply #4 on: 17 March, 2006, 00:55:37 »
http://luaforge.net/projects/lua-iconv/

Converts from and to various text encodings, very useful for data fetc'h from www. ;)

In theory, it's 5.1-compatible
Everything could have been anything else and it would have just as much meaning.

PtokaX forum

Re: Use this thread to tell me what extensions you want!
« Reply #4 on: 17 March, 2006, 00:55:37 »